Exalytics:Is Oracle Business Intelligence Enterprise Edition (OBIEE) 11.1.1.7 certified with Exalytics PS2 (1.0.0.2), or any other Exalytics release?

Question:

Is Oracle Business Intelligence Enterprise Edition (OBIEE) 11.1.1.7 certified with Exalytics PS2 (1.0.0.2), or any other Exalytics release?

Answer:

OBIEE 11.1.1.7.0 is a full product release and is not currently certified with Exalytics.  It includes many product enhancements and the installation/upgrade procedures are significantly different from the install method for a minor patchset, such as OBIEE 11.1.1.6.5.

The Oracle Exalytics Development team is actively working on certifying OBIEE 11.1.1.7.  An announcement will be made when the certification process is complete.  Certification details are available in the Exalytics Certification matrix posted here.

Thanks,

Sareesh

Oracle Exalytics/OBIEE Support


Comments:

Thanks for the blog, I was looking for the new patch certification against Exalytics but have not gotten clear information any whwere.

Posted by Aris on April 24, 2013 at 12:24 PM IST #

Thanks for the blog, I was looking for the new patch certification against Exalytics but have not gotten clear information any whwere.

Posted by Muhammed Aris on April 24, 2013 at 12:26 PM IST #

Hi Team

What are the pre-requistes if existing OBIEE customer (10g/11g) wants to move to Exalytics ,please guide

Regards
Kiran

Posted by guest on May 14, 2013 at 08:35 AM IST #

Hi Kiran,

TimesTen for Exalytics and the BI Foundation Suite are pre-requisites for an Exalytics Server. Essbase is included as part of the BI Foundation Suite.
Exalytics certainly require Oracle Business Intelligence Foundation Suite and the TimesTen In-Memory Database for Exalytics. In addition, when OBIEE is deployed in a cluster, WebLogic Server Enterprise Edition needs to be licensed as well.
Note that OBIEE 10g is not supported with Exalytics. OBIEE 11.1.1.6+ is the certified with Exalytics.there is a migration credit available for existing OBIEE licenses. A customer will need to migrate to the Oracle BI Foundation Suite.

For Exalytics FAQ, Please refer Note 1435778.1 -Oracle Exalytics BI In-Memory Machine Frequently Asked Questions (FAQ)

Thanks,
Sareesh

Posted by guest on May 14, 2013 at 08:21 PM IST #

The certification matrix only includes info on EPM products on 11.1.2.2, not 11.1.2.4. Will FDMEE be certfied for Exalytics server? When the target is HFM?

Posted by Steve on May 22, 2013 at 10:20 PM IST #

We want to validate if Spend Classification 7.9.6.1 is certified with Exalytics X1 PS2/OBIEE 11.1.1.6.10?

Posted by Yousuf Begg on August 20, 2013 at 09:36 PM IST #

Hi Yousuf,

BIAPPS 7.9.6.1 is not certified with OBIEE 11g.
Please check the Certification matrix at
http://www.oracle.com/technetwork/middleware/ias/downloads/fusion-certification-100350.html

I hope this helps!

Thanks,
Sareesh

Posted by guest on August 20, 2013 at 09:56 PM IST #

Hi Sareesh,
No I want to know if the Oracle tool "Spend Classification 7.9.6.1" is certified with Exalytics X1 PS2?
Not BIAPPS 7.9.6.1, I know that is not certified.
Please let me know.
Yousuf

Posted by Yousuf Begg on August 20, 2013 at 10:07 PM IST #

Post a Comment:
  • HTML Syntax: NOT allowed
About

This Blog is for sharing the latest information regarding Exalytics and OBIEE

Search

Categories
Archives
« April 2014
SunMonTueWedThuFriSat
  
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
   
       
Today